Skip to content
Permalink
Browse files

Keep almond-spark dependency version in sync in docs

  • Loading branch information...
sbrunk committed May 9, 2019
1 parent 753818b commit 7fca35b1a2ca27e88ebd51388534594acf0e8f1e
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/pages/usage-spark.md
@@ -20,7 +20,7 @@ To use it, import the *almond-spark* dependency as well as Spark 2.x itself.

```scala
import $ivy.`org.apache.spark::spark-sql:2.4.0` // Or use any other 2.x version here
import $ivy.`sh.almond::almond-spark:0.3.0`
import $ivy.`sh.almond::almond-spark:@VERSION@`
```

Usually you want to disable logging in order to avoid polluting your cell outputs:

0 comments on commit 7fca35b

Please sign in to comment.
You can’t perform that action at this time.